Subject: Fwd: No resolution from WH/DL team
From: Seeta Seeta <[email-masked]>
To: Apoorv Joshi <[email-masked]>
Date: Wed, 18 Dec 2019 08:55:21 -0700 (MST)

Hi Apooorv 

Please escalate the case to concern team 

Thanks & Regards, 
Seeta Kunwar 

From: "Abhishek Sisodia" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]> 
Sent: Wednesday, December 18, 2019 6:57:00 PM 
Subject: No resolution from WH/DL team 

Hi Team, 

Order ID : 9763218666 
Order Date : 04 Dec, 2019 

Issue - Customer has been chasing us almost since half month now. I have escalated this order id to warehouse team and delivery team specifically 12-13 times but have not got any resolution from the team. Both teams are discussing amongst each other for the error. Customer on other end is repetitively writing to us. 

The main issue was two shipment from delivery team but only record of one of it at hybris as warehouse sent only one package. Nowhere it was mentioned about two shipments. 9 items from complete order are missing. 

Customer wants refund. I have conveyed the same to the team. But no action has been taken from their end. Because of this delay in resolution from Warehouse and Delivery Team customer is suffering and moreover hating our services which is reasonable as the customer states he has to face such services from our support team. 

With due respect to both teams, I urge to resolve this issue asap. 

Link for the issue : [ https://landmarkgroupservice.freshdesk.com/a/tickets/327160 | https://landmarkgroupservice.freshdesk.com/a/tickets/327160 ] 

Please see to it and proceed for the refund asap as customer is too pissed at our services. 

Thanks & Regards, 
Abhishek Sisodia